fortunes-de (0.32-1) unstable; urgency=low

  * New upstream version
  * Now maintained in private Git repository
  * Add italian debconf translations (thanks to Beatrice Torracca
    <beatricet@libero.it>)
    Closes: #719708
  * Add Brazilian Portuguese debconf templates translation (thanks to
    Adriano Rafael Gomes <adrianorg@arg.eti.br>)
    Closes: #811524
  * cme fix dpkg-control
  * Add fussball to debconf selection to enable separate soccer quotes

 -- Andreas Tille <tille@debian.org>  Sun, 05 Jun 2016 16:54:07 +0200

fortunes-de (0.31-1) unstable; urgency=low

  * New upstream version
    Closes: #685624

 -- Andreas Tille <tille@debian.org>  Thu, 23 Aug 2012 09:44:06 +0200

fortunes-de (0.30-1) unstable; urgency=low

  * New upstream version
  * debian/rules: override_dh_auto_{build,test} dummies
  * Standards-Version: 3.9.3 (no changes needed)
  * debian/postrm: Make sure links created in postinst will be really
    removed
    Closes: #669397
  * debian/copyright: rewritten to fit DEP5 and verified using
      cme fix dpkg-copyright
  * Debhelper 9 (control+compat)

 -- Andreas Tille <tille@debian.org>  Thu, 19 Apr 2012 21:39:51 +0200

fortunes-de (0.29-1) unstable; urgency=low

  * New upstream version
  * Standards-Version: 3.9.2 (no changes needed)
  * Debhelper 8 (control+compat)
  * Danish translation (thanks to Joe Dalton <joedalton2@yahoo.dk>)
    Closes: #628236

 -- Andreas Tille <tille@debian.org>  Tue, 18 Oct 2011 13:34:54 +0200

fortunes-de (0.28-1) unstable; urgency=low

  * New upstream version
  * Added Spanish debconf translation (thanks to
    Camaleón <noelamac@gmail.com>)
    Closes: #600643
  * Updated Vietnamese debconf translation (thanks to
    Clytie Siddall <clytie@riverland.net.au>)
    Closes: #601923
  * Standards-Version: 3.9.1 (no changes needed)
  * Debhelper 7
  * Source format 3.0 (quilt)
  * debian/rules: use short dh
  * debian/config: add -e

 -- Andreas Tille <tille@debian.org>  Mon, 14 Feb 2011 18:39:57 +0100

fortunes-de (0.27-1) unstable; urgency=low

  * New upstream version
    Closes: #348381
  * Russian debconf translation (Thanks to Yuri Kozlov
    <yuray@komyakino.ru>)
    Closes: #541748

 -- Andreas Tille <tille@debian.org>  Tue, 28 Oct 2008 08:00:00 +0100

fortunes-de (0.26-1) unstable; urgency=low

  * New upstream version
    Closes: #484345
  * The fact that upstream now is completely UTF-8 hopefully solves
    the problem which was not reproducible anyway
    Closes: #316953
  * Added Swedish debconf template (thanks to Martin Bagge <brother@bsnet.se>)
    Closes: #503601

 -- Andreas Tille <tille@debian.org>  Tue, 28 Oct 2008 07:48:42 +0100

fortunes-de (0.25-1) unstable; urgency=low

  * New upstream release
    Closes: #484209
  * Build-Depends-Indep: fortune-mod, recode

 -- Andreas Tille <tille@debian.org>  Tue, 03 Jun 2008 07:36:55 +0200

fortunes-de (0.24-1) unstable; urgency=low

  * New upstream release (which removes bashism from installer script)
    Closes: #459192
  * Added Portuguese translation for debconf messages (thanks to
    Americo Monteiro <a_monteiro@netcabo.pt>)
    Closes: #436561
  * Standards-Version: 3.7.3 (no changes needed)

 -- Andreas Tille <tille@debian.org>  Fri, 04 Jan 2008 21:36:50 +0100

fortunes-de (0.23-1) unstable; urgency=low

  * New upstream release.
    Closes: #434146
  * Special thanks to Boris Schlueszler <boris@schneiderdruck.de> who provided
    Johann Wolfgang von Goethe (Maximen und Reflexionen) collection

 -- Andreas Tille <tille@debian.org>  Tue, 24 Jul 2007 11:27:12 +0200


fortunes-de (0.22-1) unstable; urgency=low

  * New upstream release
  * Suppress locale warnings of type
    locale: Cannot set LC_CTYPE to default locale: No such file or directory
    in spruch script
  * Fixed misspelling of Humbold (thanks to Michael Piefel <piefel@debian.org>)
    Closes: #410677

 -- Andreas Tille <tille@debian.org>  Mon, 20 Nov 2006 22:37:36 +0100

fortunes-de (0.21-2) unstable; urgency=low

  * Updated Czech debconf tranlsation
    Closes: #389210
  * Updated dutch po-debconf translation
    Closes: #389784
  * Updated Japanese po-debconf template translation
    Closes: #393206
  * French debconf templates translation update
    Closes: #389910
  * Bug #390108 seemed to have caused by wrong usage of
    dpkg-divert - at least the bug reporter did not
    disagree with my assumption and he was warned that
    the bug will be closed if he does not provide more
    info so this
    Closes: #390108

 -- Andreas Tille <tille@debian.org>  Mon, 20 Nov 2006 22:11:57 +0100

fortunes-de (0.21-1) unstable; urgency=low

  * New upstream version
    Closes: #386115
  * Standards-Version: 3.7.2 (no changes)
  * Move *.dat files to /usr/share/games/fortunes-de
  * Use debconf to select data sets
  * Added Debian hints
  * Build-Depends: debhelper (>= 5)

 -- Andreas Tille <tille@debian.org>  Tue, 05 Sep 2006 13:57:52 +0200

fortunes-de (0.20-1) unstable; urgency=low

  * New upstream release with more quotes
  * Fixed spelling error (Thanks to Christian Brabandt <cb@256bit.org>)
    Closes: #304482

 -- Andreas Tille <tille@debian.org>  Wed, 13 Apr 2005 17:09:54 +0200

fortunes-de (0.19-1) unstable; urgency=low

  * New upstream release with more quotes.
  * Corrected spruch script according to the advise of
    Robert Bihlmeyer <robbe@orcus.priv.at> (Thanks to Robert)
  * Removed double quote (Thanks to Rainer Bendig)
    Closes: #271165

 -- Andreas Tille <tille@debian.org>  Mon, 30 Aug 2004 14:26:07 +0200

fortunes-de (0.18-1) unstable; urgency=low

  * New upstream release
  * Removed potentially offending quotes
  * Some more quotes.
  * Fix spelling bug (Thanks to Rainer Bendig
    <webmaster@DigitallyImpressed.com>)
    Closes: #268708

 -- Andreas Tille <tille@debian.org>  Sun,  8 Aug 2004 22:41:43 +0200

fortunes-de (0.17-1) unstable; urgency=low

  * New upstream version with more quotes.
  * Added linux.de according to a hint from Joshua Kwan
    <joshk@triplehelix.org> - thanks Joshua.
    Closes: #263885

 -- Andreas Tille <tille@debian.org>  Sun,  8 Aug 2004 15:17:53 +0200

fortunes-de (0.16-1) unstable; urgency=low

  * Fixed sed call in spruch script which did not worked with sed 4.1
    Closes: #257954
  * Few more cookies in new upstream version.

 -- Andreas Tille <tille@debian.org>  Mon, 12 Jul 2004 11:15:55 +0200

fortunes-de (0.15-1) unstable; urgency=low

  * New upstream version with some additional quotes and corrections
    Closes: #254251

 -- Andreas Tille <tille@debian.org>  Wed, 31 Mar 2004 08:19:05 +0200

fortunes-de (0.14-1) unstable; urgency=low

  * New upstream version with even more additional quotes and corrections

 -- Andreas Tille <tille@debian.org>  Mon, 29 Sep 2003 22:34:53 +0200

fortunes-de (0.13-1) unstable; urgency=low

  * New upstream version with even more additional quotes

 -- Andreas Tille <tille@debian.org>  Mon, 29 Sep 2003 22:25:45 +0200

fortunes-de (0.12-1) unstable; urgency=low

  * New upstream version with even more additional quotes
  * Depends: fortune-mod (>= 9708-34)
    which fully supports UTF-8
  * Standards-Version: 3.6.1.0
  * Enhanced long description
    closes: #209536

 -- Andreas Tille <tille@debian.org>  Wed, 10 Sep 2003 08:00:31 +0200

fortunes-de (0.11-1) unstable; urgency=low

  * New upstream version with more than 2000 additional quotes
  * Depends: fortune-mod (>= 9708-32)
    which supports UTF-8
  * Added README.Debian which explains the reason of spruch script
    and removed iconv call from spruch script
    closes: #207356

 -- Andreas Tille <tille@debian.org>  Wed, 27 Aug 2003 08:47:27 +0200

fortunes-de (0.10-1) unstable; urgency=low

  * New upstream version with additional and fixed cookies
    Run ispell on most of the cookie files.
  * Standards-Version: 3.6.0
  * Install routine now supports converting to UTF-8 encoding
    closes: #201230

 -- Andreas Tille <tille@debian.org>  Mon, 11 Aug 2003 18:06:24 +0200

fortunes-de (0.9-1) unstable; urgency=low

  * The "I'm against war" release
    Mankind must put an end to war before war puts an end to mankind.
        -- John F. Kennedy
  * New upstream version with additional and fixed cookies
    The section data-more was now revised and integrated in the main
    data section.
  * Standards-Version: 3.5.9
  * debian/compat now stores debhelper compatibility version and switch
    do debhelper version 4
  * make use of dh_installdocs

 -- Andreas Tille <tille@debian.org>  Thu,  1 May 2003 12:57:04 +0200

fortunes-de (0.8-1) unstable; urgency=low

  * New upstream version with additional and fixed cookies
  * Standards-Version: 3.5.8
  * Depends: fortune-mod (>= 9708-26)
    because this version has i18n support
  * Removed diversion to fortune because fortune is now I18Ned
    closes: #177182

 -- Andreas Tille <tille@debian.org>  Sun, 13 Oct 2002 11:36:10 +0200

fortunes-de (0.7-1) unstable; urgency=low

  * New upstream version with additional and fixed cookies
  * Patch to work well with unicode.
    Thanks to Daniel Bayer <daniel.bayer@stud.uni-rostock.de>
    closes: #162500

 -- Andreas Tille <tille@debian.org>  Mon,  7 Oct 2002 21:40:19 +0200

fortunes-de (0.6-2) unstable; urgency=low

  * Fixes small bug in data file
    closes: #154944

 -- Andreas Tille <tille@debian.org>  Wed, 31 Jul 2002 13:06:05 +0200

fortunes-de (0.6-1) unstable; urgency=low

  * New upstream version
    closes: #152659

 -- Andreas Tille <tille@debian.org>  Thu, 25 Jul 2002 14:46:24 +0200

fortunes-de (0.5-2) unstable; urgency=low

  * Fixed upstream location in debian/copyright

 -- Andreas Tille <tille@debian.org>  Mon, 11 Mar 2002 08:20:51 +0100

fortunes-de (0.5-1) unstable; urgency=low

  * New upstream release
  * Diversion to fortune which replaces the original fortune by the
    wrapper to let other programs use also German cookies.

 -- Andreas Tille <tille@debian.org>  Sun, 10 Mar 2002 00:41:33 +0100

fortunes-de (0.4-2) unstable; urgency=low

  * Use locale in spruch script.
    Thanks to Robert Bihlmeyer <robbe@orcus.priv.at>.
    This really
      closes: #102183

 -- Andreas Tille <tille@debian.org>  Wed,  2 Jan 2002 19:01:21 +0100

fortunes-de (0.4-1) unstable; urgency=low

  * New upstream release with some more cookies and bug fixes.
    Added http://www.infodrom.org/Infodrom/fortunes/download/linuxtag
    upstream.
    Added parts of http://www.infodrom.org/Infodrom/fortunes/download/infodrom
    upstream.
  * Bug report about missing i18n feature filed against fortune-mod
    (bug #122219).
    The behaviour of spruch as shipped in this package is intendedi. It
    enables users with different locale settings ito use the same executable.
    If local administrators prefer other behaviour of /usr/bin/spruch
    it is more easy to change this and derive their own /usr/local/bin/spruch
    with the prefered behaviour.
    closes: #102183
  * Build-Depends-Indep: debhelper, fortune-mod

 -- Andreas Tille <tille@debian.org>  Wed, 19 Dec 2001 08:18:40 +0100
 
fortunes-de (0.3-1) unstable; urgency=low

  * New upstream release with some more cookies.
    (Some offered by Jens Benecke <jens@jensbenecke.de>)
  * Recipes added
  * ship example, how to use German and English cookies

 -- Andreas Tille <tille@debian.org>  Sun, 17 Jun 2001 20:49:17 +0200

fortunes-de (0.2-1) unstable; urgency=low

  * New upstream release with some more cookies.
  * closes: #60312
  * closes: #61521
      which is a duplicate of Bug#61520
  * closes: #66950
  * closes: #66951
  * closes: #66952
      thanks to Roland Rosenfeld <roland@debian.org>

 -- Andreas Tille <tille@debian.org>  Mon, 22 May 2000 11:04:11 +0200

fortunes-de (0.1-1) unstable; urgency=low

  * Initial Release.

 -- Andreas Tille <tillea@rki.de>  Fri, 24 Dec 1999 11:11:08 +0100
